Subject: Stuck in PCPine

From: Sara Amber <[email-masked]>
Date: Sun, 19 May 1996 22:49:15 -0700

Hello!

	I have PCPine 3.93, running Win95, 8 mb ram.

	I am a co-listowner of a 600+ member mailing list, and
frequently get upwards of 100 error messages during each session I
am on line.  I delete these first, quit Pine, and go back in right
away.  This works fine.

	Sometimes I quit Pine again and go back in again.  But if
I try this a third time, Pine won't let me out, it loops back to
the login and I have to go through the whole login process and
then close the Pine window, instead of being able to use the Quit
command.

	A friend says this is because I have only 8 mg of ram.  Is
this right?

	Also, I cannot open PCPine off line to read what's in my
folders. What is the reason for this?  Every time I try I get a 
blank screen and have to reboot the computer.  

	I rarely read this newsgroup, so please address replies
here and also to my email address of [email-masked]. Thank you
very much!	

--Sara Amber                              Seattle, Washington USA
email:  [email-masked]                 The Northeast Quarter

         "There is nothing in the universe more valuable               
                           than life itself"